local fn = _gn(0x2801D0012266DF07)
--- Clears a disabled GPS route area from a certain index previously set using [`SET_GPS_DISABLED_ZONE_AT_INDEX`](#\_0xD0BC1C6FB18EE154).
-- @param index Index of disabled zone.
function Global.ClearGpsDisabledZoneAtIndex(index)
	return _in2(fn, index)
end
